{
  "verseBefore": "Kung daayh văch 'yo kaluuh gee, long gee kôt ji biq khiel kaalh kapuuh ranhuuq, bơh muuyq benq laayq thier dee kung đuu tawaay ni truh paq kêê aduq leq manih laayq gee trôôch.\n\\ts\\*",
  "verseAfter": "Kungh dayh 'yo kaluh gee kawaah plaalh kôt ji biq khiel kalh kapuh ranhuuq, bơh muuyq poop gee jah wek hươnq xing muuyq benq laayq thier dee xôq truh aduq đơu varơuq dơơp ku manih laayq gee heq đinq.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 3,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-06-23T10:13:48.903Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 3,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
